<?php
$locale = array(    // General
                    'VERSION-DATE'                              => $filemtime,
                    // LANGUAGES
                    // =========
                    '[FR-CA]'                                   => 'Fran&ccedil;ais',
                    '[EN-CA]'                                   => 'English',
                    
                    // BUTTON CAPTIONS 
                    // ===============
                    '[BTN-CAPTION-DELETE-AD]'                   => 'Oui, supprimer cette annonce!',
                    '[BTN-CAPTION-LOGIN]'                       => 'Se Connecter sur Humpchies!',
                    '[BTN-CAPTION-NEW-LISTING]'                 => 'Publier mon annonce!',
                    '[BTN-CAPTION-NEW-LISTING-FREE]'            => 'Continuer avec annonce gratuite. &raquo;',
                    '[BTN-CAPTION-REQUEST-PASSWORD-RESET]'      => 'R&eacute;initialiser mon mot de passe!',
                    '[BTN-CAPTION-RESET-PASSWORD]'              => 'R&eacute;initialiser mon mot de passe!',
                    '[BTN-CAPTION-SEND-MESSAGE]'                => 'Envoyez-nous votre message!',
                    '[BTN-CAPTION-SIGN-UP]'                     => 'Cr&eacute;er mon compte maintenant !',
                    '[BTN-CAPTION-ENTER]'                       => 'Entrer',
                    '[BTN-CAPTION-LEAVE]'                       => 'Sortir',
                    '[BTN-UPLOAD]'                              => 'T&eacute;l&eacute;charger',
                    '[BTN-SET-MAIN]'                            => 'Set principal',
                    '[BTN-DELETE]'                              => 'Effacer',
                    '[BTN-UPDATE]'                              => 'R&eacute;actualiser',
					'[BTN-SEND-MESSAGE]'                        => 'Envoyer un message',
                    '[BTN-CONTINUE]'                            => 'CONTINUIEZ',
                    
                    // DESCRIPTIONS
                    // ============
                    '[DESCRIPTION-404]'                         => 'La page que vous cherchez est introuvable.',
                    '[DESCRIPTION-ADVERTISING]'                 => 'En savoir plus sur la publicit&eacute; avec Humpchies.',
                    '[DESCRIPTION-CONTACT-US]'                  => 'Contactez-nous: envoyer un courriel au webmaster de Humpchies',
                    '[DESCRIPTION-DEFAULT]'                     => 'Cherchez et publiez des annonces &eacute;rotiques gratuitement partout au Qu&eacute;bec. Publiez votre annonce &eacute;rotique gratuite en quelques secondes. Trouvez de la compagnie sensuelle, des escortes, et massages &eacute;rotiques.',
                    '[DESCRIPTION-LOGIN]'                       => 'Page de connexion de Humpchies',
                    '[DESCRIPTION-PRIVACY-POLICY]'              => 'Politique de confidentialit&eacute; pour r&eacute;glementer l\'utilisation de Humpchies',
                    '[DESCRIPTION-REQUEST-PASSWORD-RESET]'      => 'Demander un nouveau mot de passe. Revenir &agrave; Humpchies!',
                    '[DESCRIPTION-SIGNUP]'                      => 'Page de inscription, rejoignez la communaut&eacute; Humpchies!',
                    '[DESCRIPTION-SITEMAP]'                     => 'Map du site Humpchies en format HTML',
                    '[DESCRIPTION-RSS]'                         => 'Derniers annonces sorties sur Humpchies',
                    '[DESCRIPTION-TERMS-AND-CONDITIONS]'        => 'Conditions r&eacute;gissant l\'utilisation de Humpchies',
                    '[DESCRIPTION-AD-ALERT]'                    => 'Faites attention aux annonceurs qui vous demandent de payer &agrave; l&rsquo;avance par cartes-cadeaux ou par d&rsquo;autres moyens. Nous ne le recommandons pas et vous conseillons de traiter ces situations avec pr&eacute;caution.',
                    '[DESCRIPTION-FREE-AD]'                     => 'Je suis d\'accord pour perdre les avantages d\'une annonce premium.', 
                    
                                        
                    //AD VERIFy
                    '[AD-VERIFY-TITLE]'                         => 'V&eacute;rifiez votre annonce',
                    '[AD-VERIFY-TEXT]'                          => 'T&eacute;l&eacute;chargez ici les photos pour v&eacute;rification. Veuillez inclure : une photo de vous tenant une feuille de papier sur laquelle vous avez &eacute;crit "<span class="spangold">humpchies</span>", la &nbsp;<span class="spangold">date actuelle</span> &nbsp; et le&nbsp;<span class="spangold">num&eacute;ro de t&eacute;l&eacute;phone</span>; si vos photos publiques ont le visage couvert, veuillez t&eacute;l&eacute;charger les originaux avec le visage visible.',
                    '[AD-VERIFY-VERIFICATION-PICTURES]'         => 'Photos de v&eacute;rification',
                    '[AD-VERIFY-SKIP]'                          => 'SAUTEZ POUR L\'INSTANT',
                    '[AD-VERIFY-GALLERY]'                       => 'Galerie actuelle',
                    '[AD-VERIFY-SEND]'                          => 'ENVOYER POUR V&Eacute;RIFICATION',
                    '[AD-VERIFY-SEND-CONFIRMATION]'             => 'Votre demande de v&eacute;rification de l\'annonce a &eacute;t&eacute; enregistr&eacute;e',         
                    '[AD-VERIFY-UPLOAD]'                        => 'T&eacute;l&eacute;charger des photos priv&eacute;es',
                    
                    // ERROR MESSAGES
                    // ==============
                    '[ERROR-ACCOUNT-IS-BANNED]'                 => 'Votre compte est banni. S\'il vous pla&icirc;t contacter le webmaster pour plus d\'informations.',
                    '[ERROR-ACTIVATION-FAILED-TO-BE-SENT]'      => 'Votre compte a &eacute;t&eacute; cr&eacute;&eacute; avec succ&egrave;s. Mais l\'courriel d\'activation n\'a pas pu &ecirc;tre envoy&acute;. S\'il vous pla&icirc;t contacter le Webmaster.',
                    '[ERROR-ACTIVATION-STRING-IS-INVALID]'      => 'Le jeton d\'activation est invalide', 
                    '[ERROR-ACTIVATION-STRING-IS-EXPIRED]'      => 'Le jeton d\'activation est expir&eacute;',
                    '[ERROR-AD-VERIFICATION-PENDING]'           => 'Pour l\'instant, une v&eacute;rification pour cette annonce est en cours. Veuillez attendre qu\'un de nos administrateurs la v&eacute;rifie ou contactez-nous si vous pensez qu\'il y a un probl&egrave;me.',
                    '[ERROR-AD-VERIFICATION-NOPIC]'             => 'Votre annonce n\'a pas de photos. Veuillez t&eacute;l&eacute;charger des photos.',
                    '[ERROR-ACTIVATION-FAILED]'                 => 'Votre compte a &eacute;t&eacute; activ&eacute;. Voulez-vous SVP ouvrir une session', 
                    '[ERROR-AD-ACTIVATION-FAILED]'              => 'L\'annonce n\'a pas pu &ecirc;tre activ&eacute;. S\'il vous pla&icirc;t l\'activer manuellement en cliquant sur l\'option «reafficher» &agrave; c&ocirc;t&eacute; de l\'annonce dans votre liste des annonces',
                    '[ERROR-AD-USER-ACCESS-DENIED]'              => 'You don\'t have access to this AD',
                    '[ERROR-AD-CREATION-FAILED]'                => 'Impossible de cr&eacute;er annonce',
                    '[ERROR-AD-ID-IS-INVALID]'                  => 'L\'identifiant de l\'annonce n\'est pas valide',
                    '[ERROR-AD-DELETION-FAILED]'                => 'Impossible de supprimer l\'annonce', 
                    '[ERROR-AD-POST-WAIT-TIME]'                 => 'Entre chaque posting, vuillez svp attendre ',
                    '[ERROR-AD-REPOST-FAILED]'                  => 'Impossible de reafficher l\'annonce', 
                    '[ERROR-AD-STOP-FAILED]'                    => 'Impossible d\'arr&ecirc;ter l\'annonce',
                    '[ERROR-SELECT-ISSUE-TYPE]'                 => 'Attention! Veuillez s&eacute;lectionner la cat&eacute;gorie correcte pour votre message!',
                    '[ERROR-CAPTCHA-IS-EMPTY]'                  => 'S\'il vous pla&icirc;t entrez le code de s&eacute;curit&eacute;',
                    '[ERROR-CAPTCHA-IS-INVALID]'                => 'Le code de s&eacute;cutit&eacute; que vous avez fourni n\'est pas valide',
                    '[ERROR-CATEGORY-IS-INVALID]'               => 'Cat&eacute;gorie non valide',
                    '[ERROR-CITY-IS-INVALID]'                   => 'La ville que vous avez fournie n\'est pas valide',
                    '[ERROR-DESCRIPTION-IS-DUPLICATED]'         => 'Il ya une annonce avec la m&ecirc;me description que celle-ci. S\'il vous pla&icirc;t vous assurer que la description de votre annonce est unique.',
                    '[ERROR-DESCRIPTION-IS-EMPTY]'              => 'S\'il vous pla&icirc;t fournir une description',
                    '[ERROR-DESCRIPTION-IS-TOO-LONG]'           => 'La description fournie est trop longue. S\'il vous pla&icirc;t fournir une description pas plus longue que',
                    '[ERROR-DESCRIPTION-IS-TOO-SHORT]'          => 'La description fournie est trop courte. S\'il vous pla&icirc;t fournir une description d\'au moins',
                    '[ERROR-EMAIL-IS-EMPTY]'                    => 'S\'il vous pla&icirc;t taper une adresse courriel',
                    '[ERROR-EMAIL-IS-INVALID]'                  => 'L\'adresse courriel ne semble pas &ecirc;tre valide',
                    '[ERROR-EMAIL-ALREADY-EXISTS]'              => 'Email d&eacute;j&agrave; utilis&eacute; par un autre utilisateur',
                    '[ERROR_IMAGE_ERROR_UNHANDLED]'             => 'Une erreur non g&eacute;r&eacute;e se est produite pendant le t&eacute;l&eacute;chargement des images. S\'il vous pla&icirc;t essayer &agrave; nouveau',
                    '[ERROR-IMAGE-IS-TOO-BIG]'                  => 'est de trop grande taille. S\'il vous pla&icirc;t assurez-vous que les images ne sont pas plus grandes que 2 Mo',
                    '[ERROR-IMAGE-RENAMING-FAILED]'             => 'n\'a pas &ecirc;tre renomm&eacute;. S\'il vous pla&icirc;t v&eacute;rifier les permissions',
                    '[ERROR-IMAGE-RESAMPLING-FAILED]'           => 'n\'a pas pu &ecirc;tre r&eacute;-&eacute;chantillonn&eacute;. S\'il vous pla&icirc;t v&eacute;rifier que le fichier est en fait une image JPEG',
                    '[ERROR-IMAGE-TYPE-IS-INVALID]'             => 'est un type non valide d\'image. S\'il vous pla&icirc;t v&eacute;rifier que les images sont toutes des JPEG',
                    '[ERROR-IMAGE-DIMENSION-LANDSCAPE]'         => 'Image dimension should be bigger than 600X400',
                    '[ERROR-IMAGE-DIMENSION-PORTRAIT]'          => 'Image dimension should be bigger than 400X600',
                    '[ERROR-IMAGE-DIMENSION-SQUARED]'           => 'Image dimension should be bigger than 400X400',
                    '[ERROR-INVALID-LOGIN]'                     => 'Nom d\'utilisateur, courriel ou mot de passe non valide',
                    '[ERROR-INVALID-PASSWORD]'                  => 'Mot de passe non valide',
                    '[ERROR-LOCATION-IS-INVALID]'               => 'Mobilit&eacute; non valide',
                    '[ERROR-MESSAGE-IS-EMPTY]'                  => 'S\'il vous pla&icirc;t entrez votre message',
                    '[ERROR-MESSAGE-IS-TOO-SHORT]'              => 'La longueur minimale du message est de ',
                    '[ERROR-MESSAGE-IS-TOO-LONG]'               => 'La longueur maximale du message est de ',
                    '[ERROR-MESSAGE-FAILED-TO-BE-SENT]'         => 'Votre message n\'a pas pu &ecirc;tre envoy&eacute;. Se il vous pla&icirc;t essayer &agrave; nouveau.',
                    '[ERROR-EMAIL-DOESNT-MATCH]'                => 'L\'e-mail de v&egrave;rification ne correspond pas &agrave; l\'e-mail',
                    '[ERROR-MY-LISTINGS-IS-EMPTY]'              => 'Vous n\'avez pas d\'annonces. Remplissez le formulaire ci-dessous pour cr&eacute;er un nouveau.',
                    '[ERROR-NAME-IS-EMPTY]'                     => 'S\'il vous pla&icirc;t &eacute;crivez votre nom',
                    '[ERROR-NAME-IS-TOO-SHORT]'                 => 'Le nombre de caract&egrave;re minimal est ',
                    '[ERROR-NAME-IS-TOO-LONG]'                  => 'Le maximum de caract&egrave;re est ',
                    '[ERROR-PASSWORD-IS-EMPTY]'                 => 'S\'il vous pla&icirc;t entrez votre mot de passe',
                    '[ERROR-PASSWORD-IS-REPEATED]'              => 'Veuillez ne pas ins&eacute;rer le m&ecirc;me mot de passe que vous avez utilis&eacute; pr&eacute;c&eacute;demment.',
                    '[ERROR-PASSWORD-IS-TOO-SHORT]'             => 'Le nombre de caract&egrave;re minimal pour votre mot de passe est ',
                    '[ERROR-PASSWORD-IS-TOO-LONG]'              => 'Le nombre maximal de caract&egrave;re pour votre mot de passe est ',
                    '[ERROR-PASSWORD-CONFIRMATION-FAILED]'      => 'Votre mot de passe et celui de votre confirmation ne sont pas pareils',
                    '[ERROR-PASSWORD-RESET-FAILED-TO-BE-SENT]'  => 'Votre r&eacute;initialisation a &eacute;t&eacute; g&eacute;n&eacute;r&eacute;e mais un courriel n\'a pu &ecirc;tre envoy&eacute; avec les instructions. Veuillez contacter le Webmaster.',
                    '[ERROR-PASSWORD-RESET-STRING-IS-INVALID]'  => 'Le jeton pour r&eacute;initialiser votre mot de passe n\'est pas valide ', 
                    '[ERROR-PASSWORD-RESET-STRING-IS-EXPIRED]'  => 'Le jeton pour r&eacute;initialiser votre mot de passe est expire', 
                    '[ERROR-PASSWORD-RESET-FAILED]'             => 'Votre mot de passe n\'a pu &ecirc;tre r&eacute;initialiser. Veuillez vous assurer que le jeton n\'a pas &eacute;t&eacute; utilis&eacute; et que votre compte et toujours actif et qu\'il n\'est pas banni.',
                    '[ERROR-PHONE-IS-EMPTY]'                    => 'S\'il vous pla&icirc;t veuillez entrer votre num&eacute;ro de t&eacute;l&eacute;phone',
                    '[ERROR-PHONE-IS-INVALID]'                  => 'Le num&eacute;ro de t&eacute;l&eacute;phone est invalide',
                    '[ERROR-PHONE-NOT-SUPPORTED-COUNTRY]'       => 'Seuls les num&eacute;ros de t&eacute;l&eacute;phone canadiens sont pris en charge',
                    '[ERROR-PRICE-IS-INVALID]'                  => 'Veuillez utiliser uniquement des chiffres.' ,
                    '[ERROR-PRICE-CONDITIONS-IS-TOO-LONG]'      => 'Le d&eacute;tail est trop long.  Entrez une valeur maximal de',
                    '[ERROR-PRICE-CONDITIONS-IS-TOO-SHORT]'     => 'Le d&eacute;tail est trop court. Veuillez entrer une valeur d\'au moins',
                    '[ERROR-SEARCH-QUERY-IS-EMPTY]'             => 'Veuillez entrer une valeur de recherche',
                    '[ERROR-SEARCH-QUERY-IS-INVALID]'           => 'Votre crit&egrave;re de recherche est invalide',
                    '[ERROR-SEARCH-QUERY-IS-TOO-LONG]'          => 'Votre recherche est trop longue. Entrez une valeur maximale de',
                    '[ERROR-SEARCH-QUERY-IS-TOO-SHORT]'         => 'Votre recherche est trop courte. Entrez une valeur minimale de',
                    '[ERROR-SEARCH-QUERY-NO-RESULTS]'           => 'Aucun r&eacute;sultat trouv&eacute; pour votre recherche',
                    '[ERROR-SESSION-AUTHENTICATION-FAILED]'     => 'Votre session n\'a pu &ecirc;tre authentifi&eacute;e. Veuillez contacter le  Webmaster.',
                    '[ERROR-SOME-IMAGES-FAILED-TO-BE-SAVED]'    => 'Quelques images n\'ont pu &ecirc;tre sauvegard&eacute;es',
                    '[ERROR-SUBJECT-IS-EMPTY]'                  => 'S\'il vous pla&icirc;t entrez un sujet pour votre message',
                    '[ERROR-SUBJECT-IS-TOO-SHORT]'              => 'Le nombre minimal de caract&egrave;re pour votre sujet est ',
                    '[ERROR-SUBJECT-IS-TOO-LONG]'               => 'Le nombre maximal de caract&egrave;re pour votre sujet est ',
                    '[ERROR-TITLE-IS-EMPTY]'                    => 'S\'il vous pla&icirc;t entrer un titre',
                    '[ERROR-TITLE-IS-TOO-LONG]'                 => 'Le titre est trop long, veuillez entrer un titre plus court',
                    '[ERROR-TITLE-IS-TOO-SHORT]'                => 'Le titre est trop court veuillez entrer un titre plus long',
                    '[ERROR-UNHANDLED]'                         => 'Une erreur s\'est manifest&eacute;e veuillez r&eacute;essayer',
                    '[ERROR-USER-ID-IS-INVALID]'                => 'Identifiant d\'utilisateur invalide',
                    '[ERROR-USER-IS-NOT-ALLOWED]'               => 'Ce compte est banni',
                    '[ERROR-USER-NOT-ACTIVE]'                   => 'Il y a un probl&eacute;me avec votre compte-S\'il vous pla&icirc;t nous contacter.',
                    '[ERROR-USERNAME-IS-EMPTY]'                 => 'S\'il vous pla&icirc;t entrez le nom d\'utilisateur',
                    '[ERROR-USERNAME-IS-INVALID]'               => 'Nom d\'utilisateur invalide. S\'il vous pla&icirc;t assurez-vous que le nom d\'utilisateur ne contient que des caract&egrave;res alphanum&eacute;riques',
                    '[ERROR-USERNAME-IS-TOO-SHORT]'             => 'Le nombre de caract&egrave;re pour un nom d\'utilisateur minimal est ',
                    '[ERROR-USERNAME-IS-TOO-LONG]'              => 'Le nombre de caract&egrave;re pour un nom d\'utilisateur maximal est',
                    '[ERROR-USERNAME-ALREADY-EXISTS]'           => 'Ce nom d\'utilisateur est d&eacute;j&agrave; utilise',
                    '[ERROR-USERNAME-OR-EMAIL-IS-EMPTY]'        => 'S\'il vous pla&icirc;t votre nom d\'utilisateur ou votre courriel',
                    '[ERROR-USERNAME-OR-EMAIL-IS-INVALID]'      => 'Utilisateur invalide ou courriel invalide',
                    '[ERROR-SOMETHING-WENT-WRONG]'              => 'Quelque chose a mal tourn&eacute;',
                    "[ERROR-CHOOSE-IMAGE]"                      => 'Veuillez s&eacute;lectionner une image',
                    "[ERROR-IMAGES-MAX-COUNT-LIMITED]"          => 'Vous pouvez t&eacute;l&eacute;charger 5 images par annonce',
                    "[ERROR-USER-TYPE-EMPTY]"                   => 'Veuillez choisir votre type de compte',
                    "[ERROR-USER-TYPE-IS-INVALID]"              => 'Veuillez fournir le type de compte correct',
                    "[ERROR-COMMENT-IS-TOO-SHORT]"              => 'Le message de commentaire est trop court',
                    "[ERROR-COMMENT-IS-TOO-LONG]"               => 'Le message de commentaire est trop long',
                    "[ERROR-COMMENT-IS-EMPTY]"                  => 'Un message de commentaire est requis',
                    "[ERROR-VOTED-TOO-MANY-TIMES]"              => 'Vous ne pouvez pas voter plus de 10 fois/jour',
                    "[ERROR-VOTE-NOT-ALLOWED]"                  => 'Vous ne pouvez pas voter pour votre type de compte',
                    
                    "[ERROR-SUPPORT-TICKET-MESSAGE-IS-EMPTY]"                  => 'Le message est requis',
                    "[ERROR-SUPPORT-TICKET-MESSAGE-IS-TOO-SHORT]"                  => 'Le message est trop court',
                    "[ERROR-SUPPORT-TICKET-MESSAGE-IS-TOO-LONG]"                  => 'Le message est trop long',
                    "[ERROR-SUPPORT-TICKET-SUBJECT-IS-EMPTY]"                  => 'Le sujet est requis',
                    "[ERROR-SUPPORT-TICKET-SUBJECT-IS-TOO-SHORT]"                  => 'Le sujet est trop court',
                    "[ERROR-SUPPORT-TICKET-SUBJECT-IS-TOO-LONG]"                  => 'Le sujet est trop long',
                    "[ERROR-SUPPORT-TICKET-INVALID-FILE-TYPE]"                  => 'Type de fichier invalide',
                    "[ERROR-SUPPORT-TICKET-FILE-IS-BIG]"                  => 'La taille du fichier est trop grande',
					"[ERROR-CREDITS-NOT-ENOUGHT]"                  => 'Pas Assez de Cr&eacute;dits',
					"[ERROR-NEED-MORE-CREDITS]"                  => "Il est n&eacute;cessaire d'avoir %count% plus cr&eacute;dits pour cette option. S'il vous pla&icirc;t achetez plus de cr&eacute;dits.",

					"[ERROR-SEND-MESSAGE-NOT-SENT]"				 => "Il y a eu une erreur, veuillez r&eacute;essayer plus tard.",
					"[ERROR-SEND-MESSAGE-REQUIRED]"				 => "Veuillez &eacute;crire votre message.",
					"[ERROR-SEND-MESSAGE-MAX-LENGTH]"			 => "Veuillez &eacute;crire au maximum 500 caract&egrave;res.",
                    
                    // HREF TITLES
                    // ===========
                    '[HREF-TITLE-ADVERTISING]'                  => 'Cliquez ici pour explorer nos opportunit&eacute;s d\'annonces &agrave; Humpchies',
                    '[HREF-TITLE-AD-DETAILS-PART-1]'            => 'Cliquez ici pour avoir les d&eacute;tails de l\'annonce pour',
                    '[HREF-TITLE-AD-DETAILS-PART-2]'            => '&agrave;',
                    '[HREF-TITLE-AD-DETAILS-PART-3]'            => 'avec le titre',
                    '[HREF-TITLE-AD-POST]'                      => 'Cliquez ici pour poster une annonce',
                    '[HREF-TITLE-BACK-TO-LIST]'                 => 'Cliquez ici pour retourner a la liste des annonces qui vous ont apport&eacute;es ici',
                    '[HREF-TITLE-CONTACT-US]'                   => 'Cliquez ici pour acc&eacute;der a la page contactez-nous de Humpchies',
                    '[HREF-TITLE-EROTIC-MASSAGE-PART-1]'        => 'Cliquez ici pour voir les annonces de massages &eacute;rotiques &agrave; et pr&egrave;s de',
                    '[HREF-TITLE-EROTIC-MASSAGE-PARLOR-PART-1]' => 'Cliquez ici pour voir les annonces de salons de massages &eacute;rotiques &agrave; et pr&egrave;s de',
                    '[HREF-TITLE-ESCORT-PART-1]'                => 'Cliquez ici pour voir les annonces d\'Escortes &agrave; et pr&egrave;s de',
                    '[HREF-TITLE-ESCORT-AGENCY-PART-1]'         => 'Cliquez ici pour voir les annonces d\'Agences d\'escortes &agrave; et pr&egrave;s de',
                    '[HREF-TITLE-GENERIC-AD-LINK-PART-1]'       => 'Cliquez ici pour voir les annonces d\'escortes, d\'agences d\'escortes, de massages &eacute;rotiques et de salons de massage &eacute;rotique &agrave; et pr&egrave;s de',
                    '[HREF-TITLE-LANGUAGE-OPTION-EN-US]'        => 'Click here to access Humpchies in English',
                    '[HREF-TITLE-LANGUAGE-OPTION-EN-CA]'        => 'Click here to access Humpchies in English',
                    '[HREF-TITLE-LANGUAGE-OPTION-FR-CA]'        => 'Cliquez ici pour acc&eacute;der &agrave; Humpchies en Fran&ccedil;ais',
                    '[HREF-TITLE-LOGIN]'                        => 'Cliquez ici pour entrer sur le site de Humpchies',
                    '[HREF-TITLE-LOGOUT]'                       => 'Cliquez ici pour terminer votre session',
                    '[HREF-TITLE-MY-ADS]'                       => 'Cliquez ici pour g&eacute;rer vos annonces',
                    '[HREF-TITLE-MY-SETTINGS]'                  => 'Cliquez ici pour g&eacute;rer vos param&egrave;tres',
                    '[HREF-TITLE-PRIVACY-POLICY]'               => 'Cliquez ici pour acc&eacute;der a notre politique de confidentialit&eacute;',
                    '[HREF-TITLE-REQUEST-PASSWORD-RESET]'       => 'Cliquez ici pour demander un mot de passe ou r&eacute;initialiser votre compte',
                    '[HREF-TITLE-ROOT]'                         => 'Cliquez ici pour acc&eacute;der &agrave; la page d\'accueil de Humpchies',
                    '[HREF-TITLE-RSS]'                          => 'Cliquez ici pour acc&eacute;der au fil de nouvelles de Humpchies',
                    '[HREF-TITLE-SIGN-UP]'                      => 'Cliquez ici pour souscrire &agrave; Humpchies',
                    '[HREF-TITLE-SITE-MAP]'                     => 'Cliquez ici pour acc&eacute;der &agrave; la carte du site de Humpchies',
                    '[HREF-TITLE-SUPPORT]'                      => 'Cliquez ici pour acc&eacute;der &agrave; la page de support de Humpchies',
                    '[HREF-TITLE-TERMS-AND-CONDITIONS]'         => 'Cliquez ici pour acc&eacute;der aux termes et conditions de Humpchies',
                    '[HREF-TITLE-TOP-SEARCHES]'                 => 'Escorte et Salons de Massage Erotique a',
                    '[HREF-TITLE-MY-CHAT]'                      => 'Cliquez ici pour voir et r&eacute;pondre &agrave; vos messages.',
                    
                    // IN PAGE TEXTS
                    // =============
                    '[IN-PAGE-TEXT-AD-DETAILS-PART-1]'          => 'L\'&eacute;quipe de Humpchies est fi&egrave;re de vous pr&eacute;senter cette annonce pour ',
                    '[IN-PAGE-TEXT-AD-DETAILS-PART-2]'          => '. Chaque minute plus d\'annonces pour ',
                    '[IN-PAGE-TEXT-AD-DETAILS-PART-3]'          => '&agrave;',
                    '[IN-PAGE-TEXT-AD-DETAILS-PART-4]'          => 'sont sur notre site Web. Humpchies vous permets de trouver rapidement Escortes, Massages &Eacute;rotiques, Agences d\'escortes et Salons de massages &Eacute;rotiques &agrave; et pr&egrave;s de Montr&eacute;al. Merci de choisir Humpchies. Nous d&eacute;veloppons constamment de nouvelles fonctions pour votre plaisir. Toujours rapide! Toujours 100% Gratuit! Nous d&eacute;sirons &ecirc;tre les meilleurs. Envoyez-nous vos commentaires ou vos questions.',
                    '[IN-PAGE-TEXT-DEFAULT]'                    => 'L\'&eacute;quipe de Humpchies additionne toujours des annonces pour adultes pour des  Escortes &agrave; et pr&egrave;s de  Montreal, Massages &Eacute;rotiques &agrave; et pr&egrave;s de Montr&eacute;al,Agences d\'escortes &agrave; et pr&egrave;s de Montreal et aussi Salons de massages &eacute;rotiques  &agrave; et pr&egrave;s de Montr&eacute;al. Nous d&eacute;veloppons constamment de nouvelles fonctions pour votre plaisir. Toujours rapide! Toujours 100% Gratuit! Nous d&eacute;sirons &ecirc;tre les meilleurs. Envoyez-nous vos commentaires ou vos questions.', 
                    '[IN-PAGE-TEXT-LIST-PART-1]'                => 'L\'&eacute;quipe de Humpchies met &agrave; jour ses annonces pour adultes pour vous aider &agrave;',
                    '[IN-PAGE-TEXT-LIST-PART-2]'                => '. Nous d&eacute;veloppons des nouvelles fonctions et vous pourrez suivre vos favoris',
                    '[IN-PAGE-TEXT-LIST-PART-3]'                => '. Vous trouverez tout et 100% gratuit! Humpchies est le site web adultes de divertissement le plus complet et r&eacute;volutionnaire dans la r&eacute;gion de Montr&eacute;al. Nous nous effor&ccedil;ons d\'&ecirc;tre le num&eacute;ro 1. S\'il vous pla&icirc;t, envoyez-nous vos commentaires ou si vous avez des questions.',  
                    '[IN-PAGE-TEXT-SEARCH-PART-1]'              => 'Ceci sont les',
                    '[IN-PAGE-TEXT-SEARCH-PART-2]'              => '. Les r&eacute;sultats de votre recherche, liste d\'annonces pour',
                    '[IN-PAGE-TEXT-SEARCH-PART-3]'              => '. Rappeler vous que nous avons a chaque minute de nouvelles annonces pour vous aider  &agrave; trouver rapidement Escortes, Massages Erotiques, Agence d\'escortes et Salons de Massage &Eacute;rotique &agrave; et pr&egrave;s de Montreal. Merci d\'utiliser Humpchies. Toujours rapide! Toujours 100% Gratuit! Nous d&eacute;sirons &ecirc;tre les meilleurs. Envoyez-nous vos commentaires ou vos questions.',
              
                    // KEYWORDS
                    // ========
                    '[KEYWORDS-ADVERTISING]'                    => 'Annoncez Humpchies',
                    '[KEYWORDS-CONTACT-US]'                     => 'contacter humpchies, courriel humpchies',
                    '[KEYWORDS-DEFAULT]'                        => 'escorte montr&eacute;al, agence d\'escortes montreal, massage &eacute;rotique montreal, salons de massage &eacute;rotique montr&eacute;al',
                    '[KEYWORDS-LOGIN]'                          => 'Session Humpchies',
                    '[KEYWORDS-PRIVACY-POLICY]'                 => 'privacit&eacute; Humpchies, politiques Humpchies, politique de confidentialit&eacute; Humpchies',
                    '[KEYWORDS-REQUEST-PASSWORD-RESET]'         => 'mot de passe Humpchies, r&eacute;initialiser mot de passe Humpchies',
                    '[KEYWORDS-SIGNUP]'                         => 'adh&eacute;sion Humpchies',
                    '[KEYWORDS-SITEMAP]'                        => 'carte du site Humpchies',
                    '[KEYWORDS-TERMS-AND-CONDITIONS]'           => 'termes Humpchies, conditions Humpchies, termes et  conditions Humpchies',

                    // LABELS
                    // ======
                    '[LABEL-ADD]'                               => 'AJOUTER ',
                    '[LABEL-ACCOUNT]'                           => 'Compte',
                    '[LABEL-SEARCH-PLACEHOLDER]'                => 'Recherche nom ou t&eacute;l ou texte',
                    '[LABEL-SEARCH-TXT]'                        => "Tapez la recherche et appuyez Enter",
                    '[LABEL-SEARCH-TITLE]'                      => "Trouvez ce que vous cherchez",
                    '[LABEL-BLACKLIST-CLIENTS]'                => 'Clients sur liste noir',
                    '[LABEL-BLACKLIST]'                         => 'Liste noir',
                    '[LABEL-BLACKLIST-COMMENT]'                => 'Commentaire',
                    '[LABEL-BLACKLIST-SUCCESS]'                => 'Merci de partager votre exp&eacute;rience avec la communaut&eacute; ! Un administrateur v&eacute;rifiera votre message dans les plus brefs d&eacute;lais et le publiera.',
                    '[LABEL-ABOUT]'                             => '&Agrave; propos',
                    '[LABEL-ACTIONS]'                           => 'Actions',
                    '[LABEL-ADVERTISING]'                       => 'Publicit&eacute;',
                    '[LABEL-ALL-CATEGORIES]'                    => 'Tous les cat&eacute;gories',
                    '[LABEL-ALL-CITIES]'                        => 'Toutes les villes',
                    '[LABEL-AND]'                               => 'et',
                    '[LABEL-AT]'                                => 'au',
                    '[LABEL-BACK-TO-LIST]'                      => 'Retour &agrave; la liste des annonces',
                    '[LABEL-BLOCK-COMMENTS]'                    => 'Bloqu&eacute; les commentaires',
                    '[LABEL-BLOCK-PM]'                          => 'Bloqu&eacute; les messages',
                    '[LABEL-BOTH]'                              => 'Re&ccedil;oit et Se d&eacute;place',
                    '[LABEL-BY-CITY]'                           => 'par ville',
                    '[LABEL-CANCEL]'                            => 'Annuler',
                    '[LABEL-CAPTCHA]'                           => 'Code de s&eacute;curit&eacute;',
                    '[LABEL-CATEGORIES]'                        => 'Cat&eacute;gories',
                    '[LABEL-CATEGORY]'                          => 'Cat&eacute;gorie',
                    '[LABEL-CHARACTERS]'                        => 'Caract&egrave;res',
                    '[LABEL-CITY]'                              => 'Ville',
                    '[LABEL-COUNTRY]'                           => 'Pays',
                    '[LABEL-BLACKLIST-INFO]'                    => 'Utilisez la liste noire pour parcourir les rapports d\'autres annonceurs et pour partager vos propres exp&eacute;riences concernant les clients qui ont montr&eacute; un comportement dangereux ou inappropri&eacute;.',
                    '[LABEL-FOR-AREA]'                          => 'Surface',
                    '[LABEL-CONTACT-US]'                        => 'Contactez-nous',
                    '[LABEL-BACK-TO-ADS]'                       => 'Retour &agrave; Mes Annonces',
                    '[LABEL-GO-TO-ADS]'                         => 'Aller &agrave; Mes Annonces',
                    '[LABEL-BACK-TO-CREDITS]'                   => 'Retour &agrave; l\'achat de cr&eacute;dits',
                    '[LABEL-DAY]'                               => 'jour',
                    '[LABEL-DAYS]'                              => 'jours',
                    '[LABEL-DELETE]'                            => 'Effacer',
                    '[LABEL-VIEW]'                              => 'Vue',
                    '[LABEL-START]'                             => 'Start',
                    '[LABEL-DESCRIPTION]'                       => 'Description',
                    '[LABEL-DETAILS]'                           => 'D&eacute;tails',
                    '[LABEL-EDIT]'                              => '&Eacute;diter',
                    '[LABEL-EDIT-AD]'                           => '&Eacute;diter annonce',
                    '[LABEL-EMAIL]'                             => 'Courriel',
                    '[LABEL-REEMAIL]'                           => 'Re-entr&eacute;e Courriel',
                    '[LABEL-EROTIC-MASSAGE]'                    => 'Massages &Eacute;rotiques',
                    '[LABEL-MASSAGE-PARLORS]'                   => 'Salons de massage',
                    '[LABEL-EROTIC-MASSAGE-PARLOR]'             => 'Salons de Massage &Eacute;rotique',
                    '[LABEL-EROTIC-MASSAGE-PARLOR-SINGULAR]'    => 'Salon de Massage',
                    '[LABEL-EROTIC-MASSAGE-SINGULAR]'           => 'Erotic Massage',
                    '[LABEL-ESCORT]'                            => 'Escortes',
                    '[LABEL-ESCORT-AGENCY]'                     => 'Agences',
                    '[LABEL-FILTER-ADS]'                        => 'Voir',
                    
                    '[LABEL-MONTREAL-MAIN]'                     => 'Main',
                    '[LABEL-OTHER-MAIN]'                        => 'R&eacute;gion',
                    '[LABEL-MONTREAL-ESCORTS]'                  => 'Escortes',
                    '[LABEL-MONTREAL-ESCORT-AGENCIES]'          => 'Agences d\'Escortes',
                    '[LABEL-MONTREAL-MASSAGE]'                  => 'Massages Erotiques',
                    '[LABEL-MONTREAL-PARLOR]'                   => 'Salons de massage',
                    '[LABEL-ESCORT-AGENCY-SINGULAR]'            => 'Agence d\'Escort',
                    '[LABEL-ESCORT-SINGULAR]'                   => 'Escorte',
                    '[LABEL-FIRST]'                             => 'Premi&egrave;re',
                    '[LABEL-FOOTER-COPYRIGHT-TEXT]'             => 'Site Web de divertissement Adultes &copy; Humpchies',
                    '[LABEL-FOR]'                               => 'pour',
                    '[LABEL-HELP]'                              => 'Aide',
                    '[LABEL-HOME]'                              => 'Accueil',
                    '[LABEL-HOUR]'                              => 'heure',
                    '[LABEL-HOURS]'                             => 'heures',
                    '[LABEL-IN]'                                => '&agrave;',
                    '[LABEL-INACTIVE]'                          => 'inactif',
                    '[LABEL-INCALLS]'                           => 'Re&ccedil;oit',
                    '[LABEL-LAST]'                              => 'Derni&egrave;re',
                    '[LABEL-LOCATION]'                          => 'Mobilit&eacute;',
                    '[LABEL-LOGIN]'                             => 'Connexion',
                    '[LABEL-LOGOUT]'                            => 'D&eacute;connexion',
                    '[LABEL-YOUR-CREDIT]'                      => 'Cr&eacute;dit',
                    '[LABEL-CREDITS]'                           => 'Cr&eacute;dits',
                    '[LABEL-YOUR-CREDITS]'                      => 'Cr&eacute;dits',
                    '[LABEL-BUY]'                               => 'Acheter',
                    '[LABEL-LANG]'                              => 'Langue',
                    '[LABEL-MESSAGE]'                           => 'Message',
                    '[LABEL-MINUTE]'                            => 'minute',
                    '[LABEL-MINUTES]'                           => 'minutes',
                    '[LABEL-MONTH]'                             => 'mois',
                    '[LABEL-MONTHS]'                            => 'mois',
                    '[LABEL-MONTREAL]'                          => 'Montr&eacute;al',
                    '[LABEL-MY-ADS]'                            => 'Mes&nbsp;annonces',
                    '[LABEL-SETTINGS]'                          => 'Param&egrave;tres',
                    '[LABEL-BACK-MY-ADS]'                       => 'Back to my ads',
                    '[LABEL-COMMENT-ON]'                        => 'a commente le',
                    '[LABEL-COMMENT-FOR-AD]'                    => 'sur l\'anonce',
                    '[LABEL-COMMENT-VIEW-AD]'                   => 'Voir l\'anonce',
                    '[LABEL-COMMENT-GIRLS]'                     => 'Filles',
                    '[LABEL-MY-CHAT]'                            => 'Messagerie',
                    '[LABEL-BACK-MY-CHAT]'                       => 'Retour &agrave; Messagerie',
                    '[LABEL-NA]'                                => 'n/a',
                    '[LABEL-NAME]'                              => 'Nom',
                    '[LABEL-NEW-PASSWORD]'                      => 'Nouveau mot de passe',
                    '[LABEL-NEW-PASSWORD-CONFIRMATION]'         => 'Confirmation nouveau mot de passe',
                    '[LABEL-NEXT]'                              => 'Prochaine',
                    '[LABEL-PREVIOUS-AD]'                       => 'Pr&eacute;c&eacute;dent',
                    '[LABEL-NEXT-AD]'                           => 'Suivant',
                    '[LABEL-NEXT-LES]'                          => '',
                    '[LABEL-OR]'                                => 'ou',
                    '[LABEL-OUTCALLS]'                          => 'Se d&eacute;place',
                    '[LABEL-PAGE]'                              => 'Page',
                    '[LABEL-PASSWORD]'                          => 'Mot de passe',
                    '[LABEL-PASSWORD-CONFIRMATION]'             => 'Confirmation mot de passe',
                    '[LABEL-PENDING]'                           => 'En traitement',
                    '[LABEL-PICTURES]'                          => 'Photos',
                    '[LABEL-FAKE-PICS]'                         => 'Fausses photos',
                    '[LABEL-AD-FAKE-PICS]'                      => 'Attention! L\'annonce peut contenir de fausses photos!',
                    '[LABEL-POSTED]'                            => 'Publi&eacute;e',
                    '[LABEL-POST-AD]'                           => 'Ajouter une annonce',
                    '[LABEL-NEW-AD]'                            => 'Nouvelle pub',
                    '[LABEL-POST-AD-V2]'                        => 'Cr&eacute;er une nouvelle annonce',
                    '[LABEL-ACTIVE-ADS]'                        => 'Mes annonces actuelles',
                    '[LABEL-EXPIRED-ADS]'                       => 'Mes annonces inactives',
                    '[LABEL-M-ACTIVE-ADS]'                      => 'Annonces actives',
                    '[LABEL-M-PAUSED-ADS]'                      => 'Annonces en pause',
                    '[LABEL-M-INACTIVE-ADS]'                    => 'Annonces inactives',
                    '[LABEL-M-DELETED-ADS]'                     => 'Annonces supprimées',
                    '[LABEL-M-MODERATION-ADS]'                  => 'En attente de mod&eacute;ration',
                    '[LABEL-NO-ADS]'                            => 'Vous n\'avez pas aucune annonce.',
                    '[LABEL-PREVIOUS]'                          => 'Pr&eacute;c&eacute;dente',
                    '[LABEL-PRICE]'                             => 'Don',
                    '[LABEL-PRICE-NEW]'                         => 'Prix',
                    '[LABEL-PRICE-30]'                          => 'Prix 30 min',
                    '[LABEL-PRICE-60]'                          => 'Prix 60 min',
                    '[LABEL-PRICE-CONDITIONS]'                  => 'D&eacute;tails don',
                    '[LABEL-PRIVACY-POLICY]'                    => 'Politique de confidentialit&eacute;',
                    '[LABEL-QUEBEC]'                            => 'Qu&eacute;bec',
                    '[LABEL-REPOST]'                            => 'R&eacute;afficher',
                    '[LABEL-RESET-PASSWORD]'                    => 'R&eacute;initialiser le mot de passe',
                    '[LABEL-RTA-VERIFIED]'                      => 'Membre RTA V&eacute;rifi&eacute;',
                    '[LABEL-SAFE-BROWSING]'                     => 'Navigation priv&eacute;e',
                    '[LABEL-SAVE-CHANGES]'                      => 'Sauvegarder les changements',
                    '[LABEL-SEARCH]'                            => 'Recherche',
                    '[LABEL-SEARCH-BUTTON]'                     => 'Rechercher',
                    '[LABEL-SECOND]'                            => 'seconde',
                    '[LABEL-SECONDS]'                           => 'secondes',
                    '[LABEL-SHARE]'                             => 'Partager',
                    '[LABEL-SIGN-UP]'                           => 'Inscription',
                    '[LABEL-SITE-MAP]'                          => 'Carte du site',
                    '[LABEL-SOCIAL-MEDIA-PROMPT]'               => 'Ah ben tu nous trouves bons?... Partage!',
                    '[LABEL-STOP]'                              => 'Arr&ecirc;ter',
                    '[LABEL-SUBJECT]'                           => 'Sujet',
                    '[LABEL-ISSUE-TYPE]'                        => 'Type de probl&eacute;me',
                    '[LABEL-4MYFANS]'                           => 'Page 4myfans',
                    '[LABEL-TELEPHONE]'                         => 'Num&eacute;ro de t&eacute;l&eacute;phone',
                    '[LABEL-VALIDATE-TELEPHONE]'                => 'Valider mon num&eacute;ro de t&eacute;l&eacute;phone',
                    '[LABEL-TERMS-AND-CONDITIONS]'              => 'Termes et conditions',
                    '[LABEL-TITLE]'                             => 'Titre',
                    '[LABEL-TOP-SEARCHES]'                      => 'Top Recherche',
                    '[LABEL-TYPE-CAPTCHA]'                      => 'Entrez le code de s&eacute;curit&eacute;',
                    '[LABEL-UNKNOWN]'                           => 'n/a',
                    '[LABEL-USERNAME]'                          => 'Nom d\'utilisateur',
                    '[LABEL-VISIT-OUR-FRIENDS]'                 => 'Visitez nos amis',
                    '[LABEL-WEEK]'                              => 'Semaine',
                    '[LABEL-WEEKS]'                             => 'Semaines',
                    '[LABEL-YEAR]'                              => 'ann&eacute;e',
                    '[LABEL-YEARS]'                             => 'ans',
                    '[LABEL-TOPUP]'                             => 'Acheter Premium',
                    '[LABEL-BUMP]'                              => 'Bump Annonce',
                    '[LABEL-NEW]'                               => 'Nouveau',
                    '[LABEL-PACKAGE-OPTION]'                    => 'Option',
                    '[LABEL-PREMIUM-7-DAYS]'                    => 'Premium 7 jours',
                    '[LABEL-PREMIUM-15-DAYS]'                   => 'Premium 15 jours',
                    '[LABEL-PREMIUM-30-DAYS]'                   => 'Premium 30 jours',
                    '[LABEL-PUBLIC-PHOTOS]'                     => 'Photos',
                    '[LABEL-CHOOSE-FILES]'                      => 'Choisir les fichiers',
                    '[LABEL-NO-FILES-CHO0SEN]'                  => 'Aucun fichier choisi',
                    '[LABEL-COMMENTS]'                          => 'Commentaires',
                    '[LABEL-COMMENTS-FOR-THIS-USER]'            => 'Commentaires pour cet utilisateur',
                    '[LABEL-COMMENTS-FOR-AD]'                   => 'Pour l\'annonce:',
                    '[LABEL-COMMENTS-ADVERTISER-REP]'           => 'L\'annonceur a &eacute;crit:',
                    '[LABEL-COMMENTS-ADVERTISER-REPLY]'         => 'R&eacute;ponse de l\'annonceur',
                    '[LABEL-NO-COMMENTS-FOR-THIS-USER]'         => 'Il n\'y a pas de commentaire pour cet annonceur.',
                    '[LABEL-MY-COMMENTS]'                       => 'Mes commentaires',
                    '[LABEl-LEAVE-YOUR-COMMENT]'                => 'Laissez votre propre commentaire',
                    '[LABEL-LEAVE-COMMENT]'                     => 'Ajouter un commentaire',
                    '[LABEL-COMMENT-MODERATION]'                => 'Votre commentaire est en attente de mod&eacute;ration.',
                    '[LABEL-MORE-ADS-FROM-THIS-USER]'           => 'Plus d\'annonces ',
                    '[LABEL-ADVERTISEMENT]'                     => 'Annonceur',
                    '[LABEL-MEMBER]'                            => 'Membre',
                    '[LABEL-ACCOUNT-TYPE]'                      => 'Compte',
                    "[LABEL-SELECT-ACCOUNT-TYPE]"               => 'Choisissez',
                    "[LABEL-POST-COMMENT]"                      => 'Publier',
                    "[LABEL-WRITE-MESSAGE]"                     => 'Ecrivez votre message ici',
                    "[LABEL-SUPPORT]"                           => 'Soutien',
                    "[LABEL-SUPPORT-DESC]"                      => "Si vous rencontrez des difficult&eacute;s avec votre compte personnel, n'h&eacute;sitez pas &agrave; soumettre un ticket d'assistance &agrave; notre syst&egrave;me.",
                    "[LABEL-REPLY]"                             => 'Rejouer',
                    "[LABEL-TICKET-NUMBER]"                     => 'ID du ticket',
                     "[LABEL-NEW-TICKET]"                       => 'Cr&eacute;ez un ticket',
                     "[LABEL-NEW]"                              => 'Cr&eacute;ez',
                    "[LABEL-TICKET]"                            => 'Ticket',
                    "[LABEL-OPEN-TICKETS]"                      => 'Tickets ouverts',
                    "[LABEL-NO-OPEN-TICKETS]"                   => 'Pas de tickets ouverts',
                    "[LABEL-CLOSED-TICKETS]"                    => 'Tickets ferm&eacute;s',
                    "[LABEL-NO-CLOSED-TICKETS]"                 => 'Pas de tickets ferm&eacute;s',
                    "[LABEL-NO-COMMENTS-YET]"                   => 'Aucun commentaire pour l\'instant',
                    "[LABEL-BACK]"                              => 'Retour',
                    "[LABEL-YOU]"                               => 'Vous',
                    "[LABEL-REPLIED-ON]"                        => 'rejou&eacute; en',
                    "[LABEL-NEW-IMPORTANT-MESSAGE]"             => 'Vous avez un nouveau message important d\'admin!',
                    "[LABEL-READ]"                              => 'LIS',
					"[LABEL-BUY-MORE-CREDITS]"                  => 'Acheter plus',
                    "[LABEL-PICTURES-DESC]"                     => 'T&eacute;l&eacute;charger jusqu\'	&agrave; 5',
                    "[LABEL-UPGRADE-TO-PREMIUM]"                => 'Passer 	&agrave; la version premium',
                    "[DESC-UPGRADE-TO-PREMIUM]"                 => 'Votre annonce appara&icirc;tra avant toutes les annonces gratuites, dans notre liste, indiquant qu\'il s\'agit d\'une annonce Premium. Pour cette raison, vous aurez plus de visites!',
                    "[LABEL-PACKAGE]"                           => 'Paquet',
                    "[LABEL-TOTAL]"                             => 'Total',
                    "[LABEL-SELECT-PICS-UPLOAD]"                => 's&eacute;lectionner des photos et t&eacute;l&eacute;charger',
                    "[LABEL-MAKE-PREMIUM-AD]"                   => 'FAIRE MA ANNONCE PREMIUM',
                    "[LABEL-USER-BLOCKED-COMMENTS]"             => 'L\'utilisateur a bloqu&eacute; les commentaires',
                    '[LABEL-TITLE-VERIFY-AD]'                   => 'V&eacute;rifiez votre annonce en t&eacute;l&eacute;chargeant des photos de vous tenant une feuille de papier sur laquelle vous avez &eacute;crit "humpchies" et la date.',
                    '[LABEL-REAL-PHOTO]'                        => 'Photos R&eacute;elles',
                    "[LABEL-PAY-NOW]"                           => 'PAYEZ',
                    "[IN-PAGE-TEXT-PAYMENT-FORM-BOTTOM]"        => 'Cliquez sur le bouton pour payer. N\'oubliez pas d\'attendre la page de confirmation !',
                    '[IN-PAGE-TEXT-PAYMENT-FORM-TOP]'           => 'Payez pour votre publicit&eacute;:',
                    "[LABEL-COMPLIANCE]"                        => 'CONFORMIT&Eacute;',
                    "[LABEL-PAYMENT-FOOTER-LEFT]"               => 'Payez en toute s&eacute;curit&eacute; votre annonce sur humpchies.com en utilisant votre carte de cr&eacute;dit ou de d&eacute;bit. Entrez simplement le montant convenu avec votre compte manager et cliquez sur le bouton. Vous serez dirig&eacute; vers la page de paiement s&eacute;curis&eacute; de notre partenaire o&ugrave; vous devrez entrer les d&eacute;tails de la carte, puis confirmer le paiement. Tr&egrave;s important ! Une fois le paiement envoy&eacute;, vous devez attendre la page de r&eacute;sultats o&ugrave; vous verrez si le paiement a &eacute;t&eacute; approuv&eacute; ou non. Si le paiement a &eacute;t&eacute; approuv&eacute;, veuillez rempelir le formulaire de promotion de l\'annonce et nous l\'envoyer en cliquant sur le bouton "Envoyer" dans la page.',
                    "[LABEL-PAYMENT-FOOTER-RIGHT]"              => 'Halosauridae LTD, Archiepiskopou Makariou III, 48, Zappeion B&acirc;timent, 1er &eacute;tage, Bureau 13 Aglantzia, 2107, Nicosia. Halosauridae Ltd est situ&eacute; en Cyprus, o&ugrave; cela paye les taxes pour tous les services.',
                    "[LABEL-ADD-PRICE]"                         =>"Mettre le don dans le titre",
                    "[LABEL-AWAITING-REVISION-ATENTION]"        =>"Attention! Changements en attente d'approbation",
                    "[LABEL-PHONE-VALIDATION-NUMBER-TITLE]"     => "Votre annonce a &eacute;t&eacute; cr&eacute;&eacute;e",
                    "[LABEL-PHONE-VALIDATION-NUMBER-TEXT]"      => "Attention! Vous avez choisi l\'option pour confirmer votre num&eacute;ro de t&eacute;l&eacute;phone. Pour ce faire, s\'il vous pla&icirc;t appeler gratuitement &agrave; partir du m&ecirc;me num&eacute;ro de t&eacute;l&eacute;phone que vous essayez de confirmer le num&eacute;ro de t&eacute;l&eacute;phone affich&eacute; ci-dessous:",
                    "[LABEL-PHONE-VALIDATION-NUMBER-INFO]"      => "<b>Info</b>: restez dans l\'appel jusqu\'&agrave; ce que vous voyez &agrave; l\'&eacute;cran &laquo; Appel t&eacute;l&eacute;phonique termin&eacute; &raquo;,cela signifie que notre syst&egrave;me a enregistr&eacute; votre demande. Apr&egrave;s un appel r&eacute;ussi, cela prendra au maximum 45 secondes pour que le num&eacute;ro de t&eacute;l&eacute;phone soit valid&eacute;.",
                    "[LABEL-PHONE-VALIDATION-NUMBER-SUCCESS]"   => "Succes! Votre num&eacute;ro de t&eacute;l&eacute;phone a &eacute;t&eacute; confirm&eacute;!",
                    "[LABEL-PHONE-VALIDATION-NUMBER-CTA]"       => "Retour &agrave; mes annonces",
                    

                    "[LABEL-LOCATION-AVAILABLE]"                => "Dispo pour",
                    "[LABEL-LOCATION-INCALL]"                   => "Re&ccedil;oit",
                    "[LABEL-LOCATION-OUTCALL]"                  => "Se d&eacute;place",
                    "[LABEL-LOCATION-ALL]"                      => "Pas important",
                    "[LABEL-MAKE-PREMIUM]"                      => "ACHETER PREMIUM",
                    '[LABEL-PAYMENT-METHOD]'                    => 'Mode de paiement',
                    '[LABEL-CARD]'                              => 'Carte',
                    
                    "[LABEL-NO-VIEWS]"                          => "Visites",
                    "[LABEL-PHONE-CONFIRMED]"                  => "Le num&eacute;ro de t&eacute;l&eacute;phone a &eacute;t&eacute; confirm&eacute; le",
                    
                    // PREFIXES
                    // ========
                    '[PREFIX-AD-DETAILS-TITLE]'                 => '',
                    '[PREFIX-LIST-TITLE]'                       => 'Annonces Erotiques Gratuits',
                    '[PREFIX-LIST-DESCRIPTION]'                 => 'Trouver des',
                    '[PREFIX-TIME-DIFFERENCE]'                  => 'Il y a',
                    '[PREFIX-TO]'                               => 'en',
                    '[PREFIX-PREMIUM]'                          => 'Premium jusqu\'&agrave;',
                    '[PREFIX-CONFIRMATION]'                     => 'Attendant confirmation',
                    '[PREFIX-VIP]'                              => 'VIP jusqu\'&agrave;',
                    '[PREFIX-PREMIUM-PENDING]'                  => 'Premium en attente',
                                                                                      
                    // PROMPTS
                    // =======
                    '[PROMPT-DELETE-AD]'                        => '...Sur que tu veux enlever cette annonce?!',
                    '[PROMPT-NO-DELETE-AD]'                     => 'Na... Oublie &ccedil;a!',
                    '[PROMPT-SIGN-UP]'                          => 'Pas encore membre?! Allez ici pour',
                    '[PROMPT-REQUEST-PASSWORD-RESET]'           => 'Mot de passe oubli&eacute;?',
                    '[PROMPT-SOCIAL-MEDIA]'                     => 'T\'aimes Humpchies?...alors Partage la joie!',
                    '[PROMPT-LOGIN-AS-MEMBER]'                  => 'Veuillez vous connecter en tant que membre',
                    
                    // SUCCESS MESSAGES
                    // ================
                    '[SUCCESS-ACTIVATION-SENT]'                 => 'Votre compte a &eacute;t&eacute; cr&eacute;e. S\'il vous pla&icirc;t v&eacute;rifiez votre courriel pour le message d\'activation.',
                    '[SUCCESS-ACTIVATION-SUCCESFUL]'            => 'Votre compte est activ&eacute;. Voulez-vous ouvrir une session?',
                    '[SUCCESS-AD-DELETION-SUCCESFUL]'           => 'Annonce a &eacute;t&eacute; supprim&eacute;e',
                    '[SUCCESS-AD-EDITION-SUCCESFUL]'            => 'Vous avez enregistr&eacute; avec succ&egrave;s les modifications pour votre annonce et ces seront publi&eacute;es sous peu.',
                    '[SUCCESS-AD-REPOST-SUCCESFUL]'             => 'Annonce a &eacute;t&eacute; publi&eacute;e',
                    '[SUCCESS-AD-STOP-SUCCESFUL]'               => 'L\'annonce a &eacute;t&eacute; arret&eacute;e. Dans environ 10 minutes le changement sera public.',
                    '[SUCCESS-AD-CREATION-SUCCESFUL]'           => 'L\'annonce a &eacute;t&eacute; cr&eacute;e. Votre annonce sera publique dans quelques minutes. Pour les nouveaux comptes, le processus peut prendre jusqu\'&agrave; 48 hrs.',
                    '[SUCCESS-LOGIN-SUCCESFUL]'                 => 'Bienvenue de retour',
                    '[SUCCESS-LOGOUT-SUCCESFUL]'                => 'Votre session a pris fin',
                    '[SUCCESS-MESSAGE-SENT]'                    => 'Votre message a l\'&eacute;quipe de Humpchies a &eacute;t&eacute; envoy&eacute;. Nous vous contacterons rapidement.',
                    '[SUCCESS-PASSWORD-RESET-SENT]'             => 'Votre demande de r&eacute;initialiser votre mot de passe a bien &eacute;t&eacute; re&ccedil;ue. Veuillez v&eacute;rifier votre courriel pour les instructions.',
                    '[SUCCESS-PASSWORD-RESET-SUCCESFUL]'        => 'Votre nouveau mot de passe a &eacute;t&eacute; cr&eacute;e. Voulez-vous ouvrir une session maintenant?',
                    '[SUCCESS-COMMENT-CREATED]'                 => 'Votre nouveau commentaire a &eacute;t&eacute; envoy&eacute; au moderateur.',
                    '[SUCCESS-COMMENT-VOTED]'                   => 'Merci pour votre vote',
                    '[SUCCESS-TICKET-CREATED]'                  => 'Votre ticket est en attente de mod&eacute;ration.',
                    '[SUCCESS-REPLY-ADDED]'                     => 'Votre commentaire est en attente de mod&eacute;ration.',
                    '[SUCCESS-SETTINGS-UPDATED]'                => 'vos param&egrave;tres ont &eacute;t&eacute; edit&eacute;e',
                    '[SUCCESS-VERIFIED-REQUEST-SUCCESFUL]'      => 'Your request to verify ad has been saved.',
                    '[SUCCESS-EDIT-REVISION-ADDED-SUCCESFUL]'   => 'Vos modifications ont &eacute;t&eacute;  envoy&eacute; es &agrave; nos administrateurs et quelqu\'un les v&eacute;rifiera et les approuvera d&eacute;s que possible. Si vous pensez qu\'il y a des probl&eacute;mes ou si vous pensez que cela prend plus de temps que n&eacute;cessaire, veuillez nous contacter.',
                    
                    // SUFFIXES
                    // ========
                    '[SUFFIX-AD-DETAILS-TITLE]'                 => '&agrave;',
                    '[SUFFIX-LIST-TITLE]'                       => '&agrave;',
                    '[SUFFIX-LIST-DESCRIPTION]'                 => '&agrave;',
                    '[SUFFIX-TIME-DIFFERENCE]'                  => '',
                    
                    // TITLES
                    // ======
                    '[TITLE-404]'                               => 'ERREUR 404!... Page introuvable!',
                    '[TITLE-ADVERTISING]'                       => 'Humpchies: Informations pour les annonces',
                    '[TITLE-CONTACT-US]'                        => 'Humpchies: Contactez nous',
                    '[TITLE-DEFAULT]'                           => 'Annonces Erotiques Gratuits au Qu&eacute;bec',
                    '[TITLE-LOGIN]'                             => 'Humpchies: Connexion',
                    '[TITLE-PRIVACY-POLICY]'                    => 'Humpchies: Politique de confidentialit&eacute;',
                    '[TITLE-REQUEST-PASSWORD-RESET]'            => 'Humpchies: R&eacute;initialiserDemandez votre mot de passe',
                    '[TITLE-SEARCH]'                            => 'R&eacute;sultats de recherche pour',
                    '[TITLE-SIGNUP]'                            => 'Humpchies: page d\'adh&eacute;sion',
                    '[TITLE-SITEMAP]'                           => 'Humpchies: Carte du site',
                    '[TITLE-RSS]'                               => 'Humpchies - Flux de nouvelles des annonces',
                    '[TITLE-TERMS-AND-CONDITIONS]'              => 'Humpchies: Termes et Conditions',
                    '[TITLE-VERIFIED]'                          => 'Annonces v&eacute;rifi&eacute;es',

                    // Payment Page
                    '[IN-PAGE-TEXT-PAY-HERE]'                   => 'Pay here for your package',
                    '[LABEL-UPGRADE-AD]'                        => 'Promouvoir votre annonce',
                    '[LABEL-YOU-ALREADY-PAID]'                  => 'You have a pending or active package',
                    '[LABEL-BUMP-EXTRA-VISIBILITY]'             => 'Boostez Votre Annonce Pour Plus De Visibilit&eacute;',
                    '[LABEL-BUMP-AD-TITLE]'                     => 'Booster Une Fois',
                    '[LABEL-BUMP-AD-DESC]'                      => 'Booster votre annonce la placera en t&ecirc;te de sa cat&eacute;gorie. Si c\'est une annonce Premium, en t&ecirc;te des annonces Premium. Si c\'est une annonce gratuite, en t&ecirc;te des annonces gratuites.',
                    '[LABEL-BUMP-CREDITS-PURCHASE]'             => 'Acheter cr&eacute;dits',
                    '[LABEL-BUMP-CREDITS-SELECT]'               => 'S&eacute;lectionnez une Enveloppe de Cr&eacute;dits',    

                    '[LABEL-BUMP-CREDITS-CUR-BALANCE]'          => 'Votre solde actuel', 
                    '[LABEL-BUMP-CREDITS-NEW-BALANCE]'          => 'Votre nouveau solde cr&eacute;diteur sera de',  
                    '[LABEL-BUMP-AD-ONETIME]'                   => 'BOOSTER MON ANNONCE UNE FOIS',
                    '[LABEL-BUMP-AD-MULTIPLE]'                  => 'Plusieurs Fois', 
                    '[LABEL-BUMP-SETTINGS]'                     => 'Chaque',
                     '[LABEL-BUMP-FOR]'                         => 'Pour le(s) prochaine(s):',
                    '[LABEL-DESC-2]'                            => 'pay&eacute; lors du boost',
                    '[LABEL-DESC-3]'                            => 'Cr&eacute;dits n&eacute;cessaires',
                    '[BUMP-MEANING]'                           => 'Booster une annonce signifie que, pendant une certaine p&eacute;riode, votre annonce sera diffus&eacute;e au-dessus des autres annonces de sa cat&eacute;gorie (gratuites ou payantes) dans sa ville, et qu\'elle y restera jusqu\'&agrave; ce qu\'elle soit d&eacute;log&eacute;e par une autre annonce boost&eacute;e de la m&ecirc;me ville et de la m&ecirc;me cat&eacute;gorie',
                    '[BUMP-STATUS-1]'                           => 'Il n\'y a pas de bump pour l\'annonce %ad_id%. Dernier bump: %date%.',
                    '[BUMP-STATUS-2]'                           => 'Cette annonce n\'a jamais &eacute;t&eacute; boost&eacute;e',
                    '[BUMP-STATUS-2-B]'                         => 'D&eacute;finissez un bump pour cette annonce &agrave partir du formulaire ci-dessus.',
                    '[BUMP-STATUS-3]'                           => 'Option de bump actuelle: chaque %x%, pour %y%.',
                    '[BUMP-STATUS-4]'                           => 'Bumps restants : %count%. Dernier bump: %date% . Utilisez le formulaire ci-dessus pour modifier votre option de bump ou booster votre annonce une seule fois.',
                    '[BUMP-CREDIT-DESC]'                        => 'Sur cette page, vous pouvez acheter des cr&eacute;dits que vous pourrez utiliser plus tard pour booster vos annonces ou d\'autres fonctionnalit&eacute;s payantes susceptibles de devenir disponibles &agrave; l\'avenir. Les cr&eacute;dits n\'ont pas de date d\'expiration, vous pouvez les utiliser quand vous le souhaitez !',
                    '[BUMP-CREDIT-DESC-2]'                      => 'Achat de 20 cr&eacute;dits minimum. Acheter plus de cr&eacute;dits vous fera gagner une r&eacute;duction consid&eacute;rable.',
                    '[LABEL-BUMP-SUBMIT-BUTTON]'                => 'Booster l\'annonce',
					'[LABEL-BUMP-EDIT-BUTTON]'             => 'Changer Param&egrave;tres',
                    '[LABEL-WHAT-BUMP-MEAN]'                    => '&Agrave; quoi &ccedil;a sert de "booster une annonce" ?',
                    '[LABEL-STOP-BUMPING]'                      => 'Arr&ecirc;ter de booster cette annonce',
                    '[LABEL-UPGRADE-AD-SUB]'                    => 'Choissisez votre option premium:',
                    '[LABEL-PAYMENT-SUCCESS]'                   => 'Paiement effectu&eacute;!',
                    '[LABEL-PAYMENT-SUCCESS-BUMP]'              => 'Paiement r&eacute;alis&eacute; avec succ&egrave;s!',
                    '[LABEL-PAYMENT-SUCCESS-DESC]'              => 'Vous avez pay&eacute; %amount% CAD pour que l\'annonce %id% %title% soit en t&ecirc;te de classement sur la Page : %category% &agrave; %city%.  Votre annonce sera affich&eacute;e en rotation avec d\'autres annonces Premium sur la m&ecirc;me page.',
                    '[LABEL-PAYMENT-SUCCESS-DESC-NEW]'          => 'F&eacute;licitations, votre paiement a &eacute;t&eacute; effectu&eacute; avec succ&egrave;s et votre forfait Premium %days% commencera aussit&ocirc;t que votre annonce sera approuv&eacute;e.',
                    '[LABEL-PAYMENT-SUCCESS-OTHER]'             => 'En attendant, vous pouvez: ',
                    '[LABEL-PAYMENT-SUCCESS-DESC-BUMP]'         => 'Merci d&rsquo;avoir achet&eacute; %count% cr&eacute;dits pour votre compte d\'utilisateur humpchies. Utilisez vos cr&eacute;dits pour booster votre annonce &agrave; tout moment!',
                    '[LABEL-PAYMENT-FAIL]'                      => 'Le paiement a &eacute;chou&eacute;!',
                    '[LABEL-PAYMENT-FAIL-BUMP]'                 => 'Le paiement a &eacute;chou&eacute;!',
                    '[LABEL-PAYMENT-WAIT-BUMP]'                 => 'Paiement en cours de traitement!',
                    '[LABEL-PAYMENT-WAIT]'                      => 'Paiement en cours de traitement!',
                    '[LABEL-PAYMENT-WAIT-DESC]'                 => 'Le traitement de votre paiement peut prendre un certain temps.',
                    '[LABEL-PAYMENT-WAIT-DESC-BUMP]'            => 'Le traitement de votre paiement peut prendre un certain temps.',
                    "[LABEL-AWAITING-REVISION]"                 => 'changements en attente d\'approbation',
                    '[LABEL-PAYMENT-FAIL-DESC]'                 => 'Votre paiement pour l\'achat d\'un forfait Premium n\'a pas pu &ecirc;tre r&eacute;alis&eacute; - il pourrait y avoir un probl&egrave;me sur notre site, votre carte pourrait ne pas &ecirc;tre suffisamment approvisionn&eacute;e ou ne pas autoriser les paiements en ligne, ou il pourrait simplement s\'agir d\'un probl&egrave;me temporaire. Si vous avez d&eacute;j&agrave; essay&eacute; 2 fois, veuillez nous contacter pour que nous puissions identifier le probl&egrave;me.',
                    '[LABEL-PAYMENT-FAIL-DESC-BUMP]'            => 'Votre paiement n\'a pas pu &ecirc;tre r&eacute;alis&eacute; - il pourrait s\'agir d\'un probl&egrave;me sur notre site, votre carte pourrait ne pas &ecirc;tre approvisionn&eacute;e ou ne pas autoriser les paiements en ligne, ou il pourrait simplement s\'agir d\'un probl&egrave;me temporaire. Si vous avez d&eacute;j&agrave; essay&eacute; 2 fois, veuillez nous contacter pour que nous puissions identifier le probl&egrave;me.',
                    '[LABEL-REPORT-TITLE]'                      => "Signaler cette annonce",
                    '[LABEL-REPORT-A]'                          => "Photos fausses",
                    '[LABEL-REPORT-B]'                          => "Pas de r&eacute;ponse",
                    '[LABEL-REPORT-C]'                          => "Num&eacute;ro invalide",
                    '[LABEL-REPORT-D]'                          => "Autre probl&egrave;me",
                    '[LABEL-REPORT-E]'                          => "Veuillez d&eacute;crire une autre raison",
                    '[LABEL-REPORT-Z]'                          => "Fournir des informations suppl&eacute;mentaires",
                    '[LABEL-REPORT-F]'                          => "Votre adresse email",
                    '[LABEL-REPORT-SUCCESS]'                    => "Rapport envoy&eacute;!",
                    '[LABEL-BITCOIN-TITLE]'                     => 'Attention!',
                    '[LABEL-BITCOIN-NOTE]'                      => 'La confirmation de votre paiement peut n&eacute;cessiter jusqu\'&agrave; 1h, selon le r&eacute;seau. Nous v&eacute;rifions r&eacute;guli&egrave;rement la cha&icirc;ne de blocs pour v&eacute;rifier l\'&eacute;tat de votre paiement et activer l\'option que vous avez achet&eacute;e.
<br/>Si vous avez d&eacute;j&agrave; envoy&eacute; un virement, veuillez attendre la confirmation et ne pas payer &agrave; nouveau pour le m&ecirc;me produit.',
                    '[LABEL-REPORT-ERROR]'                      => "Il y a eu une erreur lors de la sauvegarde du rapport",
                    '[LABEL-REPORT-UERROR]'                     => "Erreur inconnue",
                    '[LABEL-REPORT-ERROR-EMAIL]'                => "L'adresse &eacute;lectronique est obligatoire",
                    "[LABEL-VIDEO-HELP]"                        => "La conversion de votre vid&eacute;o peut parfois prendre une minute, veuillez &ecirc;tre patient afin que la conversion et le t&eacute;l&eacute;chargement soient complets.",
                    "[LABEL-VIDEO-NOTE]"                        => "Jusqu'&agrave; 50 mb, formats accept&eacute;s : mov et mp4, ne pas poster de vid&eacute;os avec le filigrane d'autres sites, ne pas poster de vid&eacute;os appartenant &agrave; d'autres personnes, le contenu sexuel n'est pas admis.",
                    "[LABEL-VIDEO-GALLERY]"                     => "Vos vid&eacute;os ( 1 max)",
                    "[LABEL-VIDEO-UPLOAD]"                      => "T&eacute;l&eacute;chargez vid&eacute;o",
                    "[LABEL-VIDEO-SELECTED]"                    => 'S\00c9LECTIONNE\00c9',
                    "[LABEL-VIDEO-SELECT]"                      => "S&Eacute;LECTIONN&Eacute;",
                    "[LABEL-VIDEO-UNSELECT]"                    => "Supprimer la s&eacute;lection vid&eacute;o",
                    
                    
                    
                    '[LABEL-SELECT-CITY]'                       => "Veuillez selectionner la region, apres la ville",
                    '[LABEL-SELECT-CITY-BTN]'                   => "Changer la ville",
                    '[LABEL-SELECT-CITY]'                       => "Selectionner la ville",
                    '[LABEL-ALL-CITIES]'                        => "Toutes les villes",
                    
                    '[LABEL-RETURN-BACK]'                       => "Back",
                    '[PROMPT-PAYMENT-SUCCESS]'                  => "Your payment has been committed successfully, below is transaction info",
                    '[PROMPT-PAYMENT-FAIL]'                     => "Transaction failed, please contact our team.",
                    '[LABEL-YOUR-EMAIL]'                        => 'YOUR EMAIL',
                    '[LABEL-USER-ID]'                           => 'Id of the ad',
                    '[LABEL-EMAIL-SENT-SUCCESS]'                => 'Email was sent successfully',
                    '[LABEL-EMAIL-SENT-FAIL]'                   => 'Couldn\'t send email',
                    '[LABEL-SEND-EMAIL]'                        => 'Send payment info to us',
                    '[OPTION-ISSUE-TYPE-1]'                     => 'Signaler une annonce',
                    '[OPTION-ISSUE-TYPE-2]'                     => 'Publicite paye ou Problemes avec une annonce payee',
                    '[OPTION-ISSUE-TYPE-3]'                     => 'Problemes techniques',
                    '[OPTION-ISSUE-TYPE-4]'                     => 'Autres',
                    '[LABEL-PRICE-TITLE]'                       => '<span class="title">Attention!</span>&nbsp; Les annonces qui ont le prix mentionn&eacute; dans le titre ont plus de vues !',
                    '[LABEL-CONTACT-N0TICE]'                    => 'S\'il vous pla&icirc;t assurez-vous d\'&eacute;crire le mails correct sinon nous ne serons pas en mesure de vous r&eacute;pondre',
                    '[LABEL-TITLE-CREATE-AD]'                   => 'Creer une nouvelle annonce',
                    '[LABEL-VERIFY]'                            => "V&eacute;rifier",
                    '[LABEL-VERIFIED]'                          => "Annonce v&eacute;rifi&eacute;e",
                    '[LABEL-TIPS]'                              => "Conseils",
                    '[LABEL-TIPS-CREATE-AD]'                    => "<div class='left'><p>&Agrave; faire :</p>
                                                                   <ul><li>Utilisez vos vraies photos</li>
                                                                   <li>Afficher des photos de vous tenant une feuille de papier sur laquelle vous avez &eacute;crit 'humpchies' pour obtenir la marque v&eacute;rifi&eacute;e</li>
                                                                   <li>R&eacute;diger des textes clairs d&eacute;crivant ce que vous offrez</li>
                                                                   <li>Poster votre annonce dans la bonne cat&eacute;gorie et la bonne ville</li></ul>
                                                                   </div>
                                                                   <div class='right'><p>&Agrave; ne pas faire :</p>
                                                                   <ul><li>Ne publiez pas de photos avec le filigrane d'autres sites</li>
                                                                   <li>Ne Publiez pas de photos appartenant &agrave; d'autres personnes</li>
                                                                   <li>N'&eacute;crivez pas dans une autre langue que le fran&ccedil;ais ou l'anglais</li>
                                                                   <li>Ne postez pas de spam : ne postez pas dans les villes o&ugrave; vous ne travaillez pas et ne postez pas trop d'annonces par jour</li>
                                                                   <li>Ne publiez pas d'annonces similaires &agrave; partir de plusieurs comptes</li></ul></div>",
	
					'[LABEL-CHAT]'                  => 'Votre liste de chat',
					'[LABEL-SEND-MESSAGE-TITLE]'	=> 'Commencer &agrave; chatter avec',
					'[LABEL-MESSAGE-PLACEHOLDER]'   => '&Eacute;crivez votre message ici',
                    '[LABEL-SEND-MESSAGE-BLOCKED]'  => 'Le message nÂa pas pu &ecirc;tre envoy&eacute; parce que l\'utilisateur vous a ajout&eacute; &agrave; sa liste d\'utilisateurs bloqu&eacute;s!',
                    '[LABEL-MESSAGE-NOT-SENT]'      => 'Message non envoy&eacute;.',
                    '[LABEL-ERROR]'                 => 'Erreur',
                    '[LABEL-CLOSE]'                 => 'Fermer',
                    '[LABEL-SEND]'                  => 'Envoyer',
                    '[LABEL-BLOCKED]'               => 'Bloqu&eacute;',
    '[TITLE-MESSAGE-SENT]' => 'Message envoy&eacute;',
    '[LABEL-MESSAGE-SENT]' => 'Votre message a &eacute;t&eacute; envoy&eacute; avec succ&egrave;s.',
    '[LABEL-BLOCK-USER-QUESTION]' => 'Bloquer l\'utilisateur?',
    '[LABEL-BUTTON-YES-BLOCK]' => 'Oui, bloquer',
    '[LABEL-BLOCK-USER-ARE-YOU-SURE]' => '&Ecirc;tes-vous s&ucirc;r de vouloir bloquer cet utilisateur?<br>Vous ne serez pas en mesure d\'envoyer et de recevoir des messages d\'eux!',
    '[LABEL-USER-BLOCKED]' => 'L\'utilisateur a &eacute;t&eacute; bloqu&eacute;',
    '[LABEL-USER-BLOCK-CONFIRM]' => 'Vous pourrez les d&eacute;bloquer plus tard en cliquant sur le m&ecirc;me bouton.',
    '[LABEL-DELETE-CONVERSATION]' => 'Supprimer la conversation',
    '[LABEL-DELETE-CONVERSATION-ARE-YOU-SURE]' => '&Ecirc;tes-vous s&ucirc;r de vouloir supprimer cette conversation? Tout ce que vous avez &eacute;crit sera perdu. Vous pouvez toujours leur &eacute;crire apr&egrave;s.',
    '[LABEL-BUTTON-YES-DELETE]' => 'Oui, Supprimer',
    '[LABEL-DELETE-CONVERSATION-CONFIRM]' => 'Conversation supprim&eacute;e',
    '[LABEL-DELETE-CONVERSATION-DONE]' => 'Tous les messages ont &eacute;t&eacute; supprim&eacute;s avec succ&egrave;s.<br>Que veux-tu faire apr&egrave;s?',
    '[LABEL-DELETE-CONVERSATION-QUESTION]' => 'Tous les messages ont &eacute;t&eacute; supprim&eacute;s avec succ&egrave;s.<br>Que voulez-vous faire ensuite?',
    '[LABEL-INFO-BLOCKED-BY-USER]' => 'Vous avez &eacute;t&eacute; bloqu&eacute; par cet utilisateur et ne pouvez plus r&eacute;pondre &agrave; cette conversation.',
    '[LABEL-INFO-BLOCKED-USER]' => 'Vous avez bloqu&eacute; cet utilisateur et ne pouvez plus r&eacute;pondre &agrave; cette conversation.',
    '[LABEL-BLOCK-USER]' => 'Bloquer l\'utilisateur',
    '[LABEL-UNBLOCK-USER]' => 'D&eacute;bloquer ',
    '[LABEL-CONVERSATION-FOR]' => 'Conversation pour',
    '[LABEL-EMPTY-CHAT]' => 'Pour le moment, votre liste de chat est vide.<br>Visitez les pages Annonces et cliquez sur le bouton <span class="pm">PM</span> sur cette page pour envoyer un message.',
    '[LABEL-HOMEPAGE]' => 'Page d\'accueil',
    '[LABEL-CHAT-LIST]' => 'Liste de chat',
    '[TIME-YEARS-AGO]' => 'ans',
    '[TIME-ONE-YEAR-AGO]' => 'un an',
    '[TIME-MONTHS-AGO]' => 'mois',
    '[TIME-ONE-MONTH-AGO]' => 'un mois',
    '[TIME-WEEKS-AGO]' => 'semaines',
    '[TIME-ONE-WEEK-AGO]' => 'une semaine',
    '[TIME-DAYS-AGO]' => 'jours',
    '[TIME-YESTERDAY]' => 'hier',
    '[TIME-YESTERDAY-AT]' => 'hier &agrave;',
    '[TIME-HOURS-AGO]' => 'heures',
    '[TIME-ONE-HOUR-AGO]' => 'une heure',
    '[TIME-MINUTES-AGO]' => 'minutes',
    '[TIME-ONE-MINUTE-AGO]' => 'une minute',
    '[TIME-SECONDS-AGO]' => 'secondes',
    '[TIME-ONE-SECOND-AGO]' => 'une seconde',
    '[TIME-JUST-NOW]' => 'juste maintenant',
    '[LABEL-INTRO-YOU-CONTACTED-OTHER]' => 'Vous avez &eacute;crit un message &agrave;',
    '[LABEL-INTRO-OTHER-CONTACTED-YOU]' => 'Vous avez re&ccedil;u un message pour',
    
    '[NEW-4MYFANS]'                     => "Vous n'avez pas une page 4myfans ? Cr&eacute;ez&nbsp;<a href='https://www.4myfans.ch?utm_source=humpchies&amp;utm_medium= adformlink&utm_campaign=humpadform' target='_blank'>ici</a>",
    '[INACTIVE-AD-TEXT]'                => "L'annonce que vous recherchez n'est plus active. Voir les autres annonces en ",
    '[LABEL-SEARCH-CITY]'               => "Tapez le nom de la ville",
    '[INPUT-SEARCH-CITY]'               => "Recherche par ville...",
    
    '[CONFIRMATION-THANK-YOU]'         => "Merci ! Votre annonce sera v&eacute;rifi&eacute;e et publi&eacute;e par un de nos administrateurs dans les plus brefs d&eacute;lais." ,
    '[CONFIRMATION-VERIFICATION]'      => "Si vous n'avez pas t&eacute;l&eacute;charg&eacute; de photos avec une feuille de papier marqu&eacute;e avec Humpchies et la date dans votre galerie d'annonces, vous pouvez faire la v&eacute;rification des photos en cliquant sur le bouton \"V&eacute;rifier mon annonce\".",
    '[CONFIRMATION-FINISH]'            => "Finir",
    '[LABEL-SEND-REPORT]'              => 'Envoyer',
    
    '[LOCATION-TITLE]'                 => 'Indiquez votre localisation sur la carte',
    '[LOCATION-CHECKBOX-LABEL]'        => "Ne pas afficher la carte dans l'annonce", 
    '[LOCATION-WARNING-1]'             => "Attention!",
    '[LOCATION-WARNING-2]'             => "Veuillez placer la goupille en place autour d'un endroit o&ugrave; vous &ecirc;tes physiquement pr&eacute;sent. L'utilisation abusive de la fonction ou les soupçons de faux renseignements ajout&eacute;s sur la carte (p. ex., vous montrer pr&eacute;sent dans plusieurs villes en m&ecirc;me temps) pourraient entra&icirc;ner la fermeture de vos annonces.",
    '[LOCATION-WARNING-3]'             => "D&eacute;finissez votre localisation sur la carte en recherchant un rep&egrave;re autour de votre localisation sur la carte. Pour un emplacement plus pr&eacute;cis, faites glisser la broche dans la position souhait&eacute;e.", 
    '[LOCATION-SHOW-BTN]'              => "Afficher ma localisation dans l'annonce",
    '[LOCATION-CRUMB]'                 => "Annonces dans la proximit&eacute;", 
    '[LOCATION-BTN-SHOW]'              => "Utiliser cet emplacement", 
    '[LOCATION-NOTICE-ADD]'            => "Localisation r&eacute;ussie!",
    '[LOCATION-NOTICE-REMOVE]'         => "Localisation supprim&eacute;e avec succ&egrave;s!",
    '[LOCATION-REMOVE-MAP]'            => "Supprimer la localisation",
//    '[LOCATION-DESCR]'                 => "Pour afficher les annonces pr&egrave;s de chez vous, veuillez activer l'emplacement de votre appareil ou s&eacute;lectionner une ville dans la liste ci-dessous et faire glisser la broche ou taper sur la carte jusqu'&agrave; l'emplacement appropri&eacute;:", 
    '[LOCATION-DESCR]'                 => "Pour afficher les annonces pr&egrave;s de chez vous, veuillez activer l'emplacement de votre appareil et faire glisser la broche ou taper sur la carte jusqu'&agrave; l'emplacement appropri&eacute;:", 
    '[LOCATION-DESCR-NEW]'             => "Pour afficher les annonces pr&egrave;s de chez vous, veuillez activer l'emplacement de votre appareil et faire glisser la broche jusqu'&agrave; l'emplacement appropri&eacute;:", 
    '[LOCATION-SHOW-TITLE]'            => "Annonces autour de votre position.",
    '[LOCATION-NO-RESULTS-A]'          => "Il n'y a pas d'annonces avec une carte active autour de votre emplacement.",
    '[LOCATION-NO-RESULTS-B]'          => "Voir les annonces &agrave; proximit&eacute; de",
    '[ERROR-NO-ADS]'                   => "Il n'y a pas d'annonces disponibles pour cette ville. Veuillez r&eacute;essayer plus tard", 
    '[ERROR-NO-ADS-FILTERS]'           => "Il n'y a pas d'annonces pour votre s&eacute;lection.<br/> Veuillez red&eacute;finir vos filtres.", 
    '[LOCATION-TITLE]'                 => "Activer le GPS sur votre t&eacute;l&eacute;phone", 
    '[LOCATION-OR]'                    => "OU", 
    '[LOCATION-SELECT-BTN]'            => "S&eacute;lectionnez un lieu sur la carte", 
    '[SEARCH-IN]'                      => " au ",
    '[LABEL-PHISHING-ALERT]'           => "Attention! Tentative de phishing d&eacute;tect&eacute;e!",
    '[LABEL-PHISHING-ALERT-TXT]'       => "<p>Si vous recevez un email ou un message texte vous avertissant de vous connecter imm&eacute;diatement &agrave; une url similaire &agrave; humpchies.com (par exemple humpchies.cf), veuillez NE PAS CLIQUER dessus.
Il s'agit d'une tentative de voler vos informations de connexion &agrave; humpchies.
Humpchies.com n'envoie pas de messages texte pour les comptes et les courriels sont toujours envoy&eacute;s &agrave; partir des adresses &eacute;lectroniques officielles de humpchies.com.</p>

<p>Si vous n'&ecirc;tes pas s&ucirc;r qu'un email soit envoy&eacute; par humpchies ou si vous souhaitez signaler une tentative de phishing, veuillez nous contacter &agrave; l'adresse&nbsp;<a href=\"mailto:webmaster@humpchies.com\">webmaster[at]humpchies.com</a>.</p>", 

    '[FILTERS-CURRENT]'                => "Filtres actuels", 
    '[FILTERS-MORE]'                   => "S&eacute;lectionnez Plusieurs Filtres", 
    '[FILTERS-CLEAR]'                  => "Effacer tout", 
    '[FILTERS-APPLY]'                  => "Appliquez", 
    '[FILTERS-LABEL]'                  => "Filtres", 
    '[LOCATION-LABEL]'                 => "Ville", 
    '[LABEL-SELECT]'                   => "S&eacute;lectionnez",
    '[LABEL-SERVICES]'                 => "Services", 
    '[LABEL-SELECT-SERVICES]'          => "S&eacute;lectionnez les services", 
    '[LABEL-CITY-TITLE]'               => "&Eacute;crivez le nom de la ville ou s&eacute;lectionnez simplement", 
    '[LABEL-APPLY-FILTERS]'            =>  "Appliquer les filtres",
    '[LABEL-SELECT-CATEGORY]'          => "S&eacute;lectionner la cat&eacute;gorie", 
    '[LABEL-MORE-FILTERS]'             => "Plusieurs filtres", 
    '[BTN-FILTER]'                     => "Filtrer",
    
    '[LABEL-HOLIDAY-TITLE]'            => "Consultez nos offres sp&eacute;ciales pour l'hiver!",
    '[LABEL-HOLIDAY-DESC]'             => "<span class='highlighted'>B&eacute;n&eacute;ficiez de jours Premium suppl&eacute;mentaires gratuits ou de cr&eacute;dits suppl&eacute;mentaires&nbsp;</span> pour les achats effectu&eacute;s entre le 23 d&eacute;cembre et le 5 janvier!", 
    '[LABEL-HOLIDAY-OPTION-1]'         => "Des jours suppl&eacute;mentaires gratuits pour les paquets Premium!", 
    '[LABEL-HOLIDAY-OPTION-2]'         => "Cr&eacute;dits suppl&eacute;mentaires gratuits pour chaque paquet de cr&eacute;dits!",
    '[LABEL-HOLIDAY-CTA]'              => "ACHETEZ MAINTENANT",  
    
    '[LABEL-ADD-FAV]'                  => "Ajouter aux favoris", 
    '[LABEL-ADDED-FAV]'                => "Retirer du favoris",
    '[LABEL-REMOVE-FAV]'               => "Retirer du favoris",
    '[TITLE-FAVORITES]'                => "Favoris",  
    '[DESC-FAVORITES]'                 => 'Dans cette section, vous avez la liste des annonces que vous avez ajout&eacute;es comme Favoris. Il est facile d\'ajouter ou de supprimer des favoris: il faut juste cliquer sur le bouton "coeur" sous la description de chaque annonce.',
    '[NO-FAVORITES]'                   => "L'annonce que vous avez ajout&eacute;e aux favoris n'est plus active.",
    '[LABEL-GPS-SEARCH]'              => "Tapez la recherche et appuyez Enter",
    '[LABEL-EBOOK-TITLE-A]'            => "Cr&eacute;ez votre propre site d'escorte - facile et gratuit!",
    '[LABEL-EBOOK-TITLE-B]'            => "Essayez escortbook.com",
    '[BTN-HIDE-EBOOK]'                 => "Pas int&eacute;ress&eacute;e :(",
    '[BTN-GO-EBOOK]'                   => "Je veux mon site gratuit", 
    '[PHONE-TEXT]'                     => "PAS DE SMS. PAS DE NUM&Eacute;ROS CACH&Eacute;S.", 
    '[BTN-PRIVATE-MESSAGE]'            => "Envoyez un message priv&eacute;", 
    '[BTN-WRITE-COMMENT]'              => "&Eacute;crivez un commentaire",
    '[LABEL-MORE-ADS-USER]'            => "Plus d'annonces pour cet utilisateur", 
    '[LABEL-MORE-ADS-CITY]'            => "Plus d'annonces pour cette ville", 
    '[LABEL-CURRENT-AD]'               => "Cette Annonce", 
    '[HAS-COMMENTS-LABEL]'             => "Avec Commentaires",
    '[ACCEPTS-COMMENTS-LABEL]'         => "Accepte des Commentaires",

    
    '[LABEL-JULY-TITLE]'               => "F&ecirc;tons ensemble le 1er juillet!",
    '[LABEL-JULY-TEXT-A]'              => "B&eacute;n&eacute;ficiez de jours Premium suppl&eacute;mentaires ou des cr&eacute;dits",
    '[LABEL-JULY-TEXT-B]'              => "suppl&eacute;mentaires pour les achats effectu&eacute;s entre le 30.06 et le 2.07.",
    '[LABEL-JULY-LIST-A]'              => "<span>Des jours suppl&eacute;mentaires gratuits</span>&nbsp; pour les paquets Premium!",  
    '[LABEL-JULY-LIST-B]'              => "<span>Cr&eacute;dits suppl&eacute;mentaires</span>&nbsp;pour chaque paquet de cr&eacute;dits!",
    
    '[LABEL-JULY-TITLE-MOB]'           => "F&ecirc;tons ensemble le 1er juillet!",
    '[LABEL-JULY-TEXT-A-MOB]'          => "Entre le 30.06 et le 2.07 b&eacute;n&eacute;ficiez de:",
    '[LABEL-JULY-TEXT-B-MOB]'          => "",
    '[LABEL-JULY-LIST-A-MOB]'          => "<span>Des jours suppl&eacute;mentaires gratuits</span>&nbsp;pour les paquets Premium!",  
    '[LABEL-JULY-LIST-B-MOB]'          => "<span>Cr&eacute;dits suppl&eacute;mentaires</span>&nbsp;pour chaque paquet de cr&eacute;dits! ",     

    '[NEW-AD-SUCCESS-MESSAGE]'         => "Votre annonce &nbsp;<span class='galben'>#%id%</span>&nbsp; &agrave; &nbsp;<span class='galben'>%city%</span>&nbsp; sera publi&eacute;e le plus vite possible.  ",
    '[NEW-AD-PAYMENT-DESCRIPTION]'     => "Votre annonce sera publi&eacute;e au dessus des annonces gratuites.<br>Prix &agrave; partir de 24CAD/7jours",
    '[NEW-AD-BUMP-DESCRIPTION]'        => "Votre annonce sera pouss&eacute;e dans en haute de la cat&eacute;gorie <br>Options multiple pour couvrir vos besoins",
    '[NEW-AD-PAYMENT-BUTTON]'          => "ACHETEZ PREMIUM",
    '[NEW-AD-BUMP-BUTTON]'             => "SELECTIONNEZ BUMPS",
    '[NEW-AD-CONTINUE-FREE]'           => "Continuer avec l'annonce gratuite",
    '[NEW-AD-BUMPS-BUY-OTHER]'         => "Choisissez un autre pack",
    '[NEW-AD-BUMPS-BUY]'               => "Vos options s&eacute;lectionn&eacute;es co&ucirc;tent &nbsp;<span class='credits galben'></span>&nbsp; cr&eacute;dits suppl&eacute;mentaires. <br> Vous n'avez actuellement pas assez de cr&eacute;dits.<br> Vous devez acheter &nbsp;  <span class='galben'><span class='pack galben' id='credit_pack'></span> &nbsp; cr&eacute;dits </span>&nbsp; pour &nbsp;<span class='galben'><span class='price galben'></span>&nbsp; CAD</span>",
    '[NEW-AD-BUMP-DESCRIPTION-BUMP]'   => "F&eacute;licitations! Votre #%adid% d'annonce sera bump&eacute;e en fonction de votre s&eacute;lection aussit&ocirc;t qu'elle sera publi&eacute;e.",
    '[NEW-AD-BUMPS-FAILED-TITLE]'      => "Paiement &eacute;chou&eacute;",
    '[NEW-AD-BUMPS-FAILED-TRY]'        => "R&egrave;essayer",
    '[NEW-AD-BUMPS-FAILED-DESC]'       => "Malheureusement, votre paiement a &eacute;chou&eacute;. Les raisons les plus courantes sont les suivantes: fonds insuffisants, la carte n'est pas autoris&eacute;e pour les achats en ligne aupr&egrave;s de certains marchands, ou vous avez activ&eacute; votre 3d secure mais n'avez pas termin&eacute; le processus de v&eacute;rification des achats.  Si aucune de ces situations ne s'applique, vous pouvez: r&eacute;essayer avec la m&ecirc;me carte ou une carte diff&eacute;rente, essayer de payer par Bitcoin ou Ethereum ou contacter notre personnel &agrave sales@humpchies.com .",
    '[NEW-AD-BUMPS-SUCCESS-TITLE]'     => "L'annonce bump for you a r&eacute;ussi",
    '[DIRECT-BUMPS-SUCCESS-TITLE]'     => "F&eacute;licitations! Votre #%adid% d'annonce &eacute;t&eacute; bump&eacute;e",



    '[LABEL-HALLOWEEN-TITLE]'           => "Halloween est l&agrave; et nous<br/>avons des FRIANDISES<br/>sp&eacute;ciales rien que pour vous!",
    '[LABEL-HALLOWEEN-TITLE-D]'         => "Halloween est l&agrave; et nous avons<br/> des FRIANDISES sp&eacute;ciales rien<br/> que pour vous!",
    '[HALLOWEEN-LIST-A]'                => "Des <strong>JOURS Premium</strong> et",
    '[HALLOWEEN-LIST-B]'                => "Des <strong>CR&Eacute;DITS suppl&eacute;mentaires</strong> entre le 29 et le 31 octobre!",
    '[HALLOWEEN-DESCRIPTION]'           => "Choisissez un forfait, profitez de nos jours/cr&eacute;dits suppl&eacute;mentaires et passez un <strong>joyeux Halloween</strong>!",
    '[LABEL-CLOSE-HALLOWEEN]'           => "OK, Fermer",
    '[LABEL-SETTINGS-INFO]'             => "Nom d'utilisateur (ID)",
    );
